{
  boot.swraid = {
    enable = true;
    mdadmConf = ''
    MAILADDR smitty
    ARRAY /dev/md127 metadata=1.2 UUID=f87f3291:f67c9047:51cb60b3:b4370425
    '';
  };
  
  boot.initrd.luks.devices."trash".device = "/dev/disk/by-uuid/f15e2f4d-0045-40d7-879e-b4fd99a62aba";
  
  fileSystems."/mnt/urec/trash" = {
    device = "/dev/disk/by-uuid/862e2017-1d2f-4b4c-919f-8f7ffebfb4b9";
    fsType = "ext4";
  };

  swapDevices = [ {
    device = "/swapfile";
    size = 64*1024; # В мегабайтах
  } ];
}
